Bug 972249 - [abrt] calibre-0.9.34-1.fc18: ui.py:184:add_istore:AttributeError: 'ArchiveOrgStore' object has no attribute 'priority'
[abrt] calibre-0.9.34-1.fc18: ui.py:184:add_istore:AttributeError: 'ArchiveOr...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:7f9edad3bb1f5b22ffe5c6a1298...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 20:24 EDT by Mladen Gogala
Modified: 2013-07-07 14:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-07 14:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.90 KB, text/plain)
2013-06-07 20:24 EDT, Mladen Gogala
no flags Details
File: core_backtrace (707 bytes, text/plain)
2013-06-07 20:24 EDT, Mladen Gogala
no flags Details
File: environ (1.97 KB, text/plain)
2013-06-07 20:24 EDT, Mladen Gogala
no flags Details

  None (edit)
Description Mladen Gogala 2013-06-07 20:24:21 EDT
Version-Release number of selected component:
calibre-0.9.34-1.fc18

Additional info:
reporter:       libreport-2.1.4
cmdline:        python2 /usr/bin/calibre
executable:     /usr/bin/calibre
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
Comment 1 Mladen Gogala 2013-06-07 20:24:25 EDT
Created attachment 758369 [details]
File: backtrace
Comment 2 Mladen Gogala 2013-06-07 20:24:29 EDT
Created attachment 758370 [details]
File: core_backtrace
Comment 3 Mladen Gogala 2013-06-07 20:24:33 EDT
Created attachment 758371 [details]
File: environ
Comment 4 Kevin Fenzi 2013-06-08 14:07:26 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 5 Kerry 2013-07-07 01:15:18 EDT
I received this error just from starting up Calibre from the command line, calibre-0.9.38-1.fc18.x86_64. Not sure what effect it had on the application since it took at least 30 minutes for the GUI to come up afterwards.
Comment 6 Mladen Gogala 2013-07-07 01:47:37 EDT
I upgraded to 0.9.38 and things are fine now. Everything starts as it should.
Comment 7 Kevin Fenzi 2013-07-07 14:28:38 EDT
ok. Thanks.

Note You need to log in before you can comment on or make changes to this bug.